prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include

Name: TelepathyQt4
Description: Qt utility library for the Telepathy framework
Version: 0.9.3
Requires.private: QtCore >= 4.6.0, QtCore < 5.0.0, QtDBus >= 4.6.0, QtDBus < 5.0.0, QtNetwork >= 4.6.0, QtNetwork < 5.0.0, QtXml >= 4.6.0, QtXml < 5.0.0
Libs: -L/usr/local/lib -ltelepathy-qt4
Cflags: -I/usr/local/include/telepathy-qt4
